@mixin flex-row($justify) {
    display: flex;
    justify-content: $justify;
    align-items: center;
}

@mixin flex-col {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}